<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3A%D7%A6%D7%99%D7%98%D7%95%D7%98%2Fstyle.css</id>
	<title>מוסטער:ציטוט/style.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3A%D7%A6%D7%99%D7%98%D7%95%D7%98%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;action=history"/>
	<updated>2026-04-20T17:51:15Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;diff=209666&amp;oldid=prev</id>
		<title>תנא קמא: קאטעגאריע</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;diff=209666&amp;oldid=prev"/>
		<updated>2023-03-06T06:24:34Z</updated>

		<summary type="html">&lt;p&gt;קאטעגאריע&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;yi&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ עלטערע  ווערסיע&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;רעוויזיע פון 06:24, 6 מערץ 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l35&quot;&gt;שורה 35:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;שורה 35:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* [[&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;קטגוריה&lt;/del&gt;:דפי סגנון של תבניות]] */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* [[&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;קאטעגאריע&lt;/ins&gt;:דפי סגנון של תבניות]] */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key hamichlol_main_yi-mw_:diff::1.12:old-61781:rev-209666 --&gt;
&lt;/table&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;diff=61781&amp;oldid=prev</id>
		<title>שרגא: 1 רעוויזיע אימפארטירט פֿון :wikipedia:he:תבנית:ציטוט/style.css: ייבוא מוויקיפדיה העברית, ראה רשימת התורמים</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;diff=61781&amp;oldid=prev"/>
		<updated>2022-11-23T02:33:24Z</updated>

		<summary type="html">&lt;p&gt;1 רעוויזיע אימפארטירט פֿון &lt;a href=&quot;https://en.wikipedia.org/wiki/he:%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&quot; class=&quot;extiw&quot; title=&quot;wikipedia:he:תבנית:ציטוט/style.css&quot;&gt;wikipedia:he:תבנית:ציטוט/style.css&lt;/a&gt;: ייבוא מוויקיפדיה העברית, ראה רשימת התורמים&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;yi&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ עלטערע  ווערסיע&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;רעוויזיע פון 02:33, 23 נאוועמבער 2022&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key hamichlol_main_yi-mw_:diff::1.12:old-61780:rev-61781 --&gt;
&lt;/table&gt;</summary>
		<author><name>שרגא</name></author>
	</entry>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;diff=61780&amp;oldid=prev</id>
		<title>wikipedia:he&gt;מקף אין 13:06, 6 סעפטעמבער 2022</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:%D7%A6%D7%99%D7%98%D7%95%D7%98/style.css&amp;diff=61780&amp;oldid=prev"/>
		<updated>2022-09-06T13:06:38Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.HeQuotationMark p:first-child::before {&lt;br /&gt;
    color: #99f;&lt;br /&gt;
    content: &amp;quot;”&amp;quot;;&lt;br /&gt;
    font-family: David, serif;&lt;br /&gt;
    font-size: 25px;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    line-height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.HeQuotationMark p:last-child:after {&lt;br /&gt;
    color: #99f;&lt;br /&gt;
    content: &amp;quot;“&amp;quot;;&lt;br /&gt;
    font-family: David, serif;&lt;br /&gt;
    font-size: 25px;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    line-height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.EnQuotationMark p:first-child::before {&lt;br /&gt;
    color: #99f;&lt;br /&gt;
    content: &amp;quot;“&amp;quot;;&lt;br /&gt;
    font-family: &amp;quot;Times New Roman&amp;quot;, serif;&lt;br /&gt;
    font-size: 25px;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    line-height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.EnQuotationMark p:last-child:after {&lt;br /&gt;
    color: #99f;&lt;br /&gt;
    content: &amp;quot;”&amp;quot;;&lt;br /&gt;
    font-family: &amp;quot;Times New Roman&amp;quot;, serif;&lt;br /&gt;
    font-size: 25px;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    line-height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[קטגוריה:דפי סגנון של תבניות]] */&lt;/div&gt;</summary>
		<author><name>wikipedia:he&gt;מקף</name></author>
	</entry>
</feed>